Telegram APIStories
stories.searchPosts
Globally search for stories using a hashtag or a location media area, see here » for more info on the full flow. Either hashtag or area must be set when invoking the method.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Globally search for stories using a hashtag or a location media area, see here » for more info on the full flow. Either hashtag or area must be set when invoking the method.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/stories.searchPosts" \ -H "Content-Type: application/json" \ -d '{ "params": { "offset": "string", "limit": 0 } }'{ "result": { "_": "stories.foundStories", "count": 0, "stories": [ { "_": "foundStory", "peer": { "_": "peerUser", "userId": 0 }, "story": { "_": "storyItemDeleted", "id": 0 } } ], "nextOffset": "string", "chats": [ { "_": "chatEmpty", "id": 0 } ], "users": [ { "_": "userEmpty", "id": 0 } ] }}